Issue #1271 has been updated by Daniel Durante.

File game.tar.gz added

Here is an attachment for my app (it's very basic). I'm using rails edge (2.3 RC2 which supports 1.9.1). I created another rails app and used their save/create methods for when creating a new model (which would cause this error) and it worked fine. I also am using AuthLogic from a gem resource and for creating the new user. Let me know if you need anymore additional information.
----------------------------------------
http://redmine.ruby-lang.org/issues/show/1271

----------------------------------------
http://redmine.ruby-lang.org